Loading...
Searching...
No Matches
fastjet::InitialisedInt Class Reference

More...

`#include <fastjet/internal/Triangulation.hh>`

## Public Member Functions

InitialisedInt & | operator= (int value)
int | val () const

## Detailed Description

Definition at line 67 of file Triangulation.hh.

## Constructor & Destructor Documentation

## InitialisedInt()

fastjet::InitialisedInt::InitialisedInt | ( |  | ) |

inline

Definition at line 71 of file Triangulation.hh.

## Member Function Documentation

## operator=()

InitialisedInt & fastjet::InitialisedInt::operator= | ( | int | value | ) |

inline

Definition at line 72 of file Triangulation.hh.

## val()

int fastjet::InitialisedInt::val | ( |  | ) | const

inline

Definition at line 73 of file Triangulation.hh.

The documentation for this class was generated from the following file:

- include/fastjet/internal/Triangulation.hh